# Method: accounts.users.me.verifySelf

- [HTTP request](https://developers.google.com/merchant/api/reference/rest/accounts_v1/accounts.users.me/verifySelf#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/merchant/api/reference/rest/accounts_v1/accounts.users.me/verifySelf#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/merchant/api/reference/rest/accounts_v1/accounts.users.me/verifySelf#body.request_body)
- [Response body](https://developers.google.com/merchant/api/reference/rest/accounts_v1/accounts.users.me/verifySelf#body.response_body)
- [Authorization scopes](https://developers.google.com/merchant/api/reference/rest/accounts_v1/accounts.users.me/verifySelf#body.aspect)
- [Try it!](https://developers.google.com/merchant/api/reference/rest/accounts_v1/accounts.users.me/verifySelf#try-it)

Updates the user that is represented by the caller from pending to verified.

### HTTP request

`PATCH https://merchantapi.googleapis.com/accounts/v1/{account=accounts/*}/users/me:verifySelf`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `account` | `string` Required. The name of the account under which the caller is a user. Format: `accounts/{account}` |

### Request body

The request body must be empty.

### Response body

If successful, the response body contains an instance of `https://developers.google.com/merchant/api/reference/rest/accounts_v1/accounts.users#User`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/content`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).